[song]
artist = Public Enemy Featuring Zakk Wylde
album = Bring The Noise 20XX
name = Bring The Noise 20XX
year = 2009
genre = Hip Hop
count = 1
unlock_id = gh5_08a
unlock_require = gh5_07b
icon = gh5
delay = 54
diff_band = 2
diff_guitar = 4
diff_bass = 2
diff_drums = 1
hopo = on
eighthnote_hopo = 0
hopofreq = 2
lyrics = TRUE

